Ubuntu使用+ThinkPHP学习——23(微信开发者工具的安装)

其几天老师让我去负责微信方面的接入工作,这不是为难我王某人吗!!!

没办法,现在需要硬着头皮装微信开发者工具。

直接用的github上的一个教程。链接:https://github.com/cytle/wechat_web_devtools

因为我的电脑之前为了装微信和qq,安装过deepin-wine环境,所以在我安装微信开发者工具时,遇到了如下报错。

此问题的解决办法为:sudo apt-get install libgconf-2-4,问题即可解决。

启动./wxdt

 

转载于:https://www.cnblogs.com/wangjianupc/p/10587158.html

表情包
插入表情
评论将由博主筛选后显示,对所有人可见 | 还能输入1000个字符
相关推荐
©️2020 CSDN 皮肤主题: 编程工作室 设计师:CSDN官方博客 返回首页